[Jaunty} Bug 351838 in Firefox

Arthur Johnson arthur.johnson at gmail.com
Sun Apr 5 21:41:20 UTC 2009


I tried that, at least yesterday, and it didn't work for me.  I had to
set OverrideGPUValidation=true in /etc/adobe/mms.cfg.  Had to create
the file and directory for that as well.  After that, everything
started working fine for me.

On Sun, Apr 5, 2009 at 3:42 PM, Jim Smith <jim at oz.net> wrote:
> If anyone else is having trouble getting Flashplayer-nonfree to work in
> Firefox 3.0.8 installed by Jaunty upgrade, the answer is given by the
> Launchpad page referencing the above bug. In brief go to the AdobeFlash
> page and download the latest player (.deb file) and use Gdebi to
> install. Restart Firefox and it will work, at least that did for me.
>
> YMMV
>
> Jim
>
> --
> Its only a hobby, only a hobby, only a hobby, only a ho............
>
>
> --
> ubuntu-users mailing list
> ubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>




More information about the ubuntu-users mailing list